* {
  margin: 0px;
  padding: 0px;
}
body {
  font-family: 'Jost', sans-serif;
  color: #fff;
  font-size: 14px;
	background: #232323;
}
p {
  margin: 0px !important;
  padding: 0px !important;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
ul, li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

header {
	width:100%;
	position: absolute;
	z-index: 9;
}

.wsmenu > .wsmenu-list {
  background-color: #fff;
}
/* Mobile Header */
.wsmenu > .wsmenu-list > li.headerbtns a.headerbtn01 {
  background-color: #d7412e;
}
.wsmenu > .wsmenu-list > li.headerbtns a.headerbtn02 {
  border-color: #d7412e;
}
.wsmenu > .wsmenu-list > li > a:after {
  background-color: #D9AB6A;
}
.wsmobileheader {
}
.wsmenu > .wsmenu-list > li > a {
  color: #444;
}
.wsmenu > .wsmenu-list > li > a.active {
  color: #d7412e;
}
.wsmenu > .wsmenu-list > li:hover > a {
  color: #d7412e;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > a {
  background-color: #d7412e;
  color: #fff;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
  background-color: #d7412e;
  color: #fff;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li:hover a {
  background-color: #d7412e;
  color: #fff;
}
.wsmenu > .wsmenu-list > li > ul.sub-menu {
  opacity: 0;
  visibility: hidden;
  -o-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -o-transition: -o-transform 0.3s, opacity 0.3s;
  -ms-transition: -ms-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform: rotateX(-75deg);
  -o-transform: rotateX(-75deg);
  -moz-transform: rotateX(-75deg);
  -webkit-transform: rotateX(-75deg);
}
.wsmenu > .wsmenu-list > li:hover > ul.sub-menu {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu {
  opacity: 0;
  visibility: hidden;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform: rotateX(-75deg);
  -o-transform: rotateX(-75deg);
  -moz-transform: rotateX(-75deg);
  -webkit-transform: rotateX(-75deg);
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu {
  opacity: 1;
  visibility: visible;
  -o-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -o-transition: -o-transform 0.4s, opacity 0.4s;
  -ms-transition: -ms-transform 0.4s, opacity 0.4s;
  -moz-transition: -moz-transform 0.4s, opacity 0.4s;
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
  opacity: 0;
  visibility: hidden;
  -o-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -o-transition: -o-transform 0.4s, opacity 0.4s;
  -ms-transition: -ms-transform 0.4s, opacity 0.4s;
  -moz-transition: -moz-transform 0.4s, opacity 0.4s;
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform: rotateX(-75deg);
  -o-transform: rotateX(-75deg);
  -moz-transform: rotateX(-75deg);
  -webkit-transform: rotateX(-75deg);
}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
}
.wsmenu > .wsmenu-list > li > .wsmegamenu {
  opacity: 0;
  visibility: hidden;
  -o-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  -o-transition: -o-transform 0.3s, opacity 0.3s;
  -ms-transition: -ms-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform: rotateX(-75deg);
  -o-transform: rotateX(-75deg);
  -moz-transform: rotateX(-75deg);
  -webkit-transform: rotateX(-75deg);
}
.wsmenu > .wsmenu-list > li:hover > .wsmegamenu {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
}
.banner-slider{
  position: relative;
	width: 100%;
	height: 100vh;
}
.banner-slider.slick-slider {
    height: calc(100vh);
}
.slider-inner {
    width: 100%;
    height: 100vh;
	background: url("../images/banner.png");
    background-position: center center;
    background-size: cover;
}
.content-img img{
	width: 100%;
}
.main-content {
	width: 100%;
	display: block;
}
.title{
	width: 100%;
	display: block;
	font-size: 42px;
	letter-spacing: 1.5px;
	color: #D9AB6A;
	font-family: 'Oswald', sans-serif;
	
}
.title span{
	width: 100%;
	color: #fff;
	font-weight: 600;
	border-bottom: 1px solid #565656;
}
.main-content p{
	width: 100%;
	display: block;
	color: #919191;
	font-size: 15px;
	line-height: 26px!important;
}
.main-button a{
	width: 185px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #565656;
	font-size: 15px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	transition: 0.5s;
}
.main-button a:hover{
	background:  #565656;
	letter-spacing: 2px;
	transition: 0.5s;
}
.services {
	width:100%;
	height: 350px;
	background: #272727;
	position: relative;
	transition: 0.5s;
}
.services a{
	width:100%;
	height: 100vh;
	display: block;
	transition: 0.5s;
}
.services:hover{
	background: none;
	transition: 0.5s;
}
.services:hover .page-number{
	color: #D9AB6A;
	animation: fadeInRight .5s ease forwards;
	transition: 0.5s;
}
.services .service-title{
	width: 100%;
	height: 35px;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	background: url("../images/line.png") no-repeat;
	background-position: left bottom;
	display: block;
}
.services p{
	width: 90%;
	display: block;
	color: #ACACAC;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 22px;
}
.services .page-number{
	position: absolute;
	right: 20px;
	bottom: 10px;
	font-size: 42px;
	color: #3C3C3C;
	font-weight: 600;
	font-family: 'Oswald', sans-serif;
}
.services-slider .slick-next{
	display: none!important;
}
.services-slider .slick-prev{
	display: none!important;
}
.services-slider .slick-dots{
	display: block!important;
}
.services-slider .slick-dots li {
    width: 11px;
    height: 11px;
    background: transparent;
    border: 1px solid #5B5A5A;
	top: 35px;
}
.services-slider li.slick-active {
	border-color: #D9AB6A;
}
.product-slider li.slick-active {
	border-color: #D9AB6A;
}
.product-slider .slick-next{
	display: none!important;
}
.product-slider .slick-prev{
	display: none!important;
}
.product-slider .slick-dots{
	display: block!important;
}
.product-slider .slick-dots li {
	width: 11px;
	height: 11px;
	background: transparent;
	border: 1px solid #5B5A5A;
	top: 35px;
}
.product-slider li.slick-active {
	border-color: #D9AB6A;
}
.project-slider-wp {
	width:90%;
	display:block;
	margin: 0 auto;
}
.project {
	width:100%;
	position: relative;
}
.project a{
	width:100%;
	height: 100%;
	display: block;
	transition: 0.5s;
}
.project a:hover .project-title{
	bottom: 50px;
	transition: 0.5s;
	background: #D9AB6A;
}
.project a img{
	width:100%;
	display: block;
}
.project .project-title{
	width:auto;
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 1;
	background: #272727;
	font-size: 22px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
	color: #fff;
	padding: 15px 25px;
	font-weight: 200;
	transition: 0.5s;
}
.content {
	width: 80%;
	text-align: center;
	foont-size:15px;
	display: block;
	margin: 0 auto;
	line-height: 26px;
}
.content-footer {
	width: 70%;
	font-size: 15px;
}
.contact-info {
	width: 100%;
}
.contact-info span{
	width: 100%;
	display: block;
	font-size: 22px;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 90px;
}
.contact-info ul li{
	width: 100%;
	font-size: 15px;
	bottom: 10px;
	display: block;
	text-align: right;
	float: right;
}

footer.border-top {
    border-color: #565656!important;
}
.social-media {
	width: 100%;
	display: block;
	margin-top: 10px;
	float: left;
}
.social-media ul li {
	display: inline-block;
	margin-right: 10px;
}
.social-media ul li a{
	width: 42px;
	height: 42px;
	border: 1px solid #2f2f2f;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	transition: 0.5s;
}
.social-media ul li a:hover{
	background: #D9AB6A;
	border-color: #D9AB6A;
	transition: 0.5s;
	animation: fadeInRight .5s ease forwards;
}
.social-media ul li:last-child {
	margin-right: 0px;
}
.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #565656;
}
.info {
	float: left;
	font-size: 15px;
}
.webron {
	float: right;
}
.page-top {
	width: 100%;
	display: block;
	position: relative;
}
.page-top img{
	width: 100%;
}
.page-top .page-title{
	width: 100%;
	height: 100%;
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	justify-content: center;
	align-items: center;
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	letter-spacing: 2px;
	font-weight: 600;
}
.product-detail small {
    width: 100%;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-size: 15px;
    display: block;
    color: #919191;
    font-weight: 100;
}
.product-detail span{
	width:100%;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	font-size: 26px;
	display: block;
	margin-bottom: 20px;
}
.product-detail p{
	width:100%;
	line-height: 26px;
	font-size: 16px;
	display: block;
	color: #919191;
}
.location {
	width: 250px;
	background: #272727;
	display: block;
}
.location span{
	color: #ddd;
	margin-bottom: 7px;
	display: block;
	font-size: 15px;
	position: relative;
}
.location span:after{
	content: '';
    position: absolute;
    top: 50%;
    right: calc(100% + 15px);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50px;
    height: 1px;
    background-color: #fff;
}

.location p{
	color: #fff;
	font-size: 16px;
	font-weight: 100;
	font-family: 'Oswald', sans-serif;
}
.gallery-img img {
	width: 100%;
}
.referance a {
	width: 100%;
	height: 100%;
	display: block;
}
.referance a img{
	width: 100%;
}
.referance a span{
	font-size: 20px;
	font-weight: 100;
	font-family: 'Oswald', sans-serif;
	display: block;
	color: #fff;
	position: relative;
}
.referance span:after{
	content: '';
    position: absolute;
    top: 50%;
    right: calc(100% + 5px);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 10px;
    height: 1px;
    background-color: #fff;
}
.referance a p{
	font-weight: 100;
	color: #919191;
}
.referance a small{
	color: #919191;
}

.contact-us-info {
	width: 70%;
	display: block;
	margin: 0 auto;
}
.contact-title small{
	width:100%;
	display: block;
	color: #919191;
	font-size: 14px;
}
.contact-title span{
	width:100%;
	display: block;
	color: #fff;
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	display: block;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
.contact-us-info ul li {
	width: 60%;
	font-size: 15px;
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contact-us-info ul li a{
	width: 100%;
	font-size: 15px;
	color: #fff;
}
.contact-us-info ul li a:hover{
	text-decoration: underline;
}

.contact-form {
	width: 60%;
	margin: 0 auto;
	display: block;
}
.contact-form input{
	width: 100%;
	height: 46px;
	border: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: 100;
	background: #272727;
	border-radius: 0px;
}
.contact-form textarea{
	width: 100%;
	height: 150px;
	border: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: 100;
	padding: 15px;
	background: #272727;
}
.send {
	width: 185px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #565656;
	font-size: 15px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	transition: 0.5s;
	background: transparent;
	border-radius:0px;
}
.send:hover {
	background:  #565656;
	letter-spacing: 2px;
	transition: 0.5s;
	border: 1px solid #565656;
}
.maps {
	width: 100%;
	display: block;
}
.maps img{
	width: 100%;
	display: block;
}
.btn.focus, .btn:focus {
	box-shadow: none!important;
}
textarea, input:focus {
	box-shadow: none!important;
	border: 0px!important;
}
.banner-project {
	width: 50%;
	display: block;
}
.banner-project span{
	width: 100%;
	display: block;
	font-size: 50px;
	letter-spacing: 3px;
	font-family: 'Oswald', sans-serif;
}
.sticky{
  position: fixed;
  top: 0; left: 0;
  z-index: 999;
  width: 100%;
background: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}
.sticky {
	background: #272727!important;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.productCategory a {
	width: 100%;
	background: #D9AB6A;;
	padding:10px 15px;
	display:flex;
	color: #fff;
}
.productCategory a:hover {
	background: #fff;;
	color: #D9AB6A;
}